.home-banner {
    width: 100vw;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    padding: 0 var(--global-content-edge-padding);

    .kt-row-column-wrap {
        max-width: var(--global-content-width) !important;
        margin-inline: auto;
        padding-left: 0 !important;
    }

    .kb-button {
        border-radius: 50px;
    }

    h2, p {
        margin: 0 !important;
    }
}

.full-width-bg-content {
    .kt-row-column-wrap {
        max-width: var(--global-content-width) !important;
        margin-inline: auto;
    }
}

.wp-block-kadence-advancedbtn {
    border-radius: 50px;
}

ul .wp-block-list {
    margin-bottom: 0 !important;
}

#secondary-menu {
    margin-left: 80px;
    a {
        text-transform: uppercase;
    }
}


/*Cards on home page*/
.feature-cards {
    height: 100%;
    display: flex;
    flex-direction: column;
}

/*WPM button design*/
.wpm-button {
    padding: 8px 50px;
    text-align: center;
    display: inline-block;
    font-weight: bold;
    background-color: #A7170A;
    border-radius: 50px;
    text-decoration: none;
    text-transform: uppercase;
    margin: 5px 0px;
    transition: transform 0.2s ease-in-out;


    /*on hover*/
    &:hover {
        transform: scale(1.03) !important;
    }
}

.wpm-button:not(.white-btn){
     color: white !important; 
}


.white-btn {
    background-color: white;
    color: black;
}

.white-btn:hover{
    color:black !important;
}

.black-btn {
    background-color: black;
}

.grey-btn {
    background-color: #2B2A2A;
}

.wp-block-separator {
    max-width: 100% !important;
    margin: 13px 0;
}

.blog-post-card__cta {
    text-decoration: underline;
}

.akued-practitioner-directory__btn {
    font-size: 16px;
    transition: transform 0.2s ease-in-out;
    /*on hover*/
    &:hover {
        transform: scale(1.03) !important;
    }
}

.site-header-row-container-inner .current-menu-item a {
    color: var(--global-palette1) !important;
}

.woocommerce-mini-cart__buttons {
    margin-top: 20px !important;
}

.single-product__quantity-controls button:not(.is-disabled):hover {
    background-color: black !important;
}

.single-product__quantity-controls button:not(.is-disabled):focus {
    background-color: black !important;
}

.single_add_to_cart_button {
    font-size: 16px !important;
    transition: transform 0.2s ease-in-out;

    &:hover {
        background-color: var(--global-palette1) !important;
        transform: scale(1.03) !important;
    }
}

.kb-row-layout-id367_59b469-52 .wpm-menu-block__item {
    margin-bottom: 6px;
}

.kb-row-layout-id367_59b469-52 .wpm-menu-block__item:last-child {
    margin-bottom: 0;
}

.kb-row-layout-id367_59b469-52 .wpm-menu-block {
    margin-top: 4px;
}

.wc-block-cart__submit-container .wc-block-components-button:hover {
    background-color: var(--global-palette1) !important;
}

.wc-block-cart__submit.wp-block-woocommerce-proceed-to-checkout-block:hover {
    box-shadow: none;
}

.wc-block-cart__submit.wp-block-woocommerce-proceed-to-checkout-block a:hover {
    box-shadow: none;
}


.form-row.place-order .button {
    transition: transform 0.2s ease-in-out;

    &:hover {
        background-color: var(--global-palette1) !important;
    }
}



.wp-block-kadence-advanced-form163-cpt-id .kb-button {
    transition: transform 0.2s ease-in-out;

    &:hover {
        background-color: var(--global-palette1) !important;
        transform: scale(1.03) !important;
    }
}

.home-banner .blog-hero__cta.scale:hover {
    text-underline-offset: .25em;
    transform: scale(1);
}

.blog-hero__cta {
    transition: all .1s linear;
}

.woocommerce-variation-add-to-cart .quantity {
    margin-bottom: 10px;
}

.variations_form .variations .label {
    text-align: left !important;
    width: fit-content;
}

.variations_form .reset_variations {
    margin-left: 5px;
}


.home #primary-menu li.menu-item .sub-menu a {
    color: var(--global-palette3) !important;
}